Bug 1030119 - [abrt] gnome-abrt-0.3.2-1.fc20: __init__.py:18:<module>:ImportError: /lib64/libreport-gtk.so.0: undefined symbol: libreport_error_msg
[abrt] gnome-abrt-0.3.2-1.fc20: __init__.py:18:<module>:ImportError: /lib64/l...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c5c55a461e31c4d58657695c0d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 18:41 EST by Marco Künzli
Modified: 2016-11-30 19:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-06 10:14:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.76 KB, text/plain)
2013-11-13 18:42 EST, Marco Künzli
no flags Details
File: environ (1.28 KB, text/plain)
2013-11-13 18:42 EST, Marco Künzli
no flags Details

  None (edit)
Description Marco Künzli 2013-11-13 18:41:57 EST
Version-Release number of selected component:
gnome-abrt-0.3.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
cmdline:        /usr/bin/python /usr/bin/gnome-abrt -p /var/tmp/abrt/ccpp-2013-11-13-00:13:02-2091
executable:     /usr/bin/gnome-abrt
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
#1 <module> in /usr/lib64/python2.7/site-packages/gnome_abrt/wrappers/__init__.py:18
#2 <module> in /usr/lib64/python2.7/site-packages/gnome_abrt/views.py:35
#3 <module> in /usr/bin/gnome-abrt:54
Comment 1 Marco Künzli 2013-11-13 18:42:03 EST
Created attachment 823677 [details]
File: backtrace
Comment 2 Marco Künzli 2013-11-13 18:42:06 EST
Created attachment 823678 [details]
File: environ
Comment 3 Jakub Filak 2013-12-02 11:43:26 EST
Thank you for the report. Could you please run the following command and post the results here:

$ readelf --dyn-sym /usr/lib64/python2.7/site-packages/gnome_abrt/wrappers/_wrappers.so
Comment 4 Jakub Filak 2013-12-02 11:49:22 EST
D`oh, wrong path, please run the following command:

$ readelf --dyn-sym /usr/lib64/libreport-gtk.so.0.0.1 | grep libreport_error_msg
Comment 5 Marco Künzli 2013-12-02 18:49:22 EST
Sorry I have reinstalled the system and had received no more message
Comment 6 Jakub Filak 2013-12-06 10:14:45 EST
Closing as CURRENTRELEASE, but please reopen if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.